html, body {
 background-image: url("images/snowdinbg.jpeg");
 background-repeat:no-repeat;
 background-size:cover;
}
body {
  font-family: "DTM Mono"; 
}
#mainbox {
  border:solid transparent;
    margin: auto;
    padding-top:0;
    padding-left:20px;
    padding-right:20px;
    padding-bottom:10px;
    background-color:#000331;
    width:700px;
color:white;
border-image: url("images/boneborder.jpeg") 17/17px;
}
a {
    color:#ff6500
}
@font-face {
    font-family: "DTM Mono";
    src: url('https://hushbugger.github.io/dialogue/dtm-mono.woff2#iefix') format('woff2');
}